//menu
$(document).ready(function(){
  
  $('li.mainlevel').mousemove(function(){
  $(this).find('ul.sub-menu').slideDown();//you can give it a speed
  });
  $('li.mainlevel').mouseleave(function(){
  $(this).find('ul.sub-menu').slideUp("fast");
  });
 
  $('li.menu-item').mousemove(function(){
  $(this).find('ul.list-unstyled').slideDown();//you can give it a speed
  });
  $('li.menu-item').mouseleave(function(){
  $(this).find('ul.list-unstyled').slideUp("fast");
  });
  
});

//ÀÁÈËÍ¼¿â www.lanrentuku.com